<div class="title-block">
  <h3 class="title">
    Страница планов и достижений (Очков: {{score? score.score: ''}}) <span class="sparkline bar"></span>
  </h3>
</div>

<section class="section text-center" *ngIf="!isLoaded">
  <app-loader></app-loader>
</section>
<section class="section" *ngIf="isLoaded">
  <div class="row">
    <div class="col-md-4">
      <app-show-plan
        [selectedPlan]="selectedPlan"
        [negativePlans]="negativePlans"
        [positivePlans]="positivePlans"
        [plans]="plans"
        (planSelect)="selectPlan($event)"
      ></app-show-plan>
    </div>
    <div class="col-md-4">
      <app-manage-plan
              [plan]="selectedPlan"
              [plans]="plans"
        [filteredPlans]="plans"
        (planEdit)="planWasEdited($event)"
      ></app-manage-plan>
    </div>
  </div>
</section>
